Uploaded image for project: 'Apache Avro'
  1. Apache Avro
  2. AVRO-2665

Move to Ruby 2.5

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.10.0, 1.9.1
    • Fix Version/s: 1.10.2
    • Component/s: ruby

      Description

      Drop Ruby 2.3 support in favor of Ruby 2.4. Support for ruby 2.3 ended in March 2019, and support for ruby 2.4 will end March 2020.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                tjwp Tim Perkins
                Reporter:
                fokko Fokko Driesprong
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: